<?php
/**
 * Created by PhpStorm.
 * User: sicilon_IT
 * Date: 2020/3/2
 * Time: 11:26
 */

namespace app\index\logic;
use app\index\model\yearsettlemodel;

class settlelogic{
    /*
     * 按身份证查找逻辑
     * 20200302
     */
    public function getsettlebysfz($arr){
        $year=$arr['year'];
        $sfzid=$arr['sfzid'];
        $t_settle=new yearsettlemodel();
        $rec=$t_settle->selinfobysfzid($year,$sfzid);
        return $rec;
    }
    /*
     * 按银行卡找逻辑
     * 20200302
     */
    public function getsettlebycard($arr){
        $year=$arr['year'];
        $cardno=$arr['cardno'];
        $t_settle=new yearsettlemodel();
        $rec=$t_settle->selinfobycardno($year,$cardno);
        return $rec;
    }
}
